#Generated by Maven Ant Plugin - DO NOT EDIT THIS FILE!
#Wed Dec 09 00:37:21 CET 2009
project.build.outputDirectory=${maven.build.outputDir}
project.build.directory=${maven.build.dir}
maven.test.reports=${maven.build.dir}/test-reports
maven.build.finalName=ini4j-0.4.1
maven.reporting.outputDirectory=${maven.build.dir}/site
maven.build.testResourceDir.1=src/test/resources
upload.url=scp\://shell.sourceforge.net/incoming/s/sz/szkiba/uploads
maven.build.testResourceDir.0=src/test/java
maven.build.outputDir=${maven.build.dir}/classes
maven.build.resourceDir.0=src/main/resources
maven.build.testOutputDir=${maven.build.dir}/test-classes
maven.repo.local=/usr/src/RPM/BUILD/ini4j-0.4.1/.m2/repository
maven.settings.offline=false
maven.build.dir=target
maven.settings.interactiveMode=true
maven.build.testDir.0=src/test/java
maven.build.srcDir.0=src/main/java
